#hero h2 {
  text-shadow: none;
}

#hero .transparent.cta-button-buy-mobile:hover {
  color: #0371d3 !important;
}

.navbar.fixed-top.navbar--light * {
  color: black !important;
}

.navbar.fixed-top.navbar--light .navbar-brand {
  filter: invert(1);
}

.description-box--light {
  background: #f2f2f2;
}

.as-seen-in {
  color: black !important;
}

.img-awards--mobile {
  width: 140px;
  flex: 0 0 140px;
  height: auto;
  margin: 5px 0;
  filter: invert(1);
}

.img_container {
  height: auto !important;
  position: relative;
  background: none !important;
  width: 100%;
}

.img_container::before {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.img_container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.boxed-slider {
  margin-bottom: 60px;
}

/* Photos */
#photos.container {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

#photos .row {
  margin-left: -1px;
  margin-right: -1px;
}

#photos [class^="col-"] {
  padding-top: 1px;
  padding-right: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  position: relative;
}

#photos [class^="col-"]::after {
  content: "";
  display: block;
  padding-bottom: 75%;
}

#photos [class^="col-"] img {
  position: absolute;
  top: 0;
  left: 1px;
  width: calc(100% - 2px);
}

@media screen and (min-width: 992px) {
  .row-awards {
    margin-top: 3%;
  }

  .img-awards {
    margin-top: -20%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .boxed-slider .amazon-button {
    margin-top: 20px;
  }
}

#promo-area {
  position: relative;
  top: -72px;
}

/* Mobile */
@media screen and (max-width: 767px) {
  #promo-area {
    top: -60px;
  }

  #hero h2.hidden-lg {
    font-size: 26px;
  }

  .wrapper.hero > section:first-child > *:not(.boxed-slider),
  .wrapper.hero > section:not(:first-child) {
    background-color: white;
  }

  .boxed-slider {
    height: auto;
  }

  .boxed-slider #hero {
    height: 100%;
    background: none !important;
  }

  .boxed-slider #hero::before {
    z-index: 1;
  }

  .boxed-slider #hero::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/product-grey-bg--mobile.jpg);
    background-size: 100% auto;
    background-position: center 275px;
    background-repeat: no-repeat;
    background-color: #f2f2f2;
  }

  .boxed-slider #hero::before {
    background-image: none !important;
    box-shadow: none !important;
    display: none;
  }

  .home .text-middle {
    padding-bottom: 0;
  }

  .home .text-middle .container {
    padding-bottom: 35px !important;
  }

  .list-overlay {
    margin-top: 0 !important;
  }
}

@media screen and (min-width: 768px) {
  .boxed-slider {
    height: auto;
    background-color: #f2f2f2;
    padding-bottom: 40px;
  }
  
  .boxed-slider #hero {
    background-image: url(../images/product-grey-bg.jpg);
    background-size: 100% auto;
    background-position: center 230px;
  }

  .boxed-slider #hero::before {
    background: none;
    box-shadow: none;
  }

  .boxed-slider .slider-content {
    margin-bottom: 34.5vw;
  }

  .description-box .camoHead {
    font-size: 15px !important;
  }
}

@media screen and (min-width: 992px) {
  .boxed-slider #hero {
    background-position: center 335px;
  }

  .boxed-slider .slider-content {
    margin-bottom: 37vw;
  }
}

@media screen and (min-width: 1200px) {
  .boxed-slider .slider-content {
    margin-bottom: 460px;
  }

  .list-overlay {
    top: 0 !important;
    margin-bottom: 100px;
  }

  .description-box {
    margin-top: -5px;
  }

  .boxed-slider #hero {
    background-image: url(../images/product-grey-bg--faded-3.jpg);
    background-size: 1200px auto;
    background-position: center 280px;
  }
}

.cta-button-buy-mobile {
  box-shadow: 0 0 8px rgba(255,255,255,0.7) !important;
}

/* Social Proof */
.social-proof {
  margin-left: -15px;
  margin-right: -15px;
}

.social-proof p,
.social-proof .nav {
  color: black !important;
}

.social-proof .nav {
  text-transform: uppercase;
  font-weight: bold;
  align-items: center;
  /* justify-content: space-between; */
}

.social-proof p {
  font-size: 15px !important;
  text-align: center;
  white-space: nowrap;
}

.social-proof .nav li {
  width: 25%;
  flex: 0 0 25%;
  line-height: 1;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .social-proof {
    display: flex;
    align-items: center;
  }

  .social-proof .nav li {
    width: 25%;
    flex: 0 0 25%;
    font-size: 24px;
  }

  .social-proof p {
    text-align: left;
    margin-right: 15px;
  }

  .social-proof .nav li:nth-child(1),
  .social-proof .nav li:nth-child(2) {
    margin-bottom: 0;
  }
}

.social-proof .nav li span {
  font-size: 0.6em;
  font-weight: normal;
}